<template >
  <div class="pa-0 ma-0" style="display: inline-flex">
    <v-tooltip bottom style="background='red'">
      <template v-slot:activator="{ on, attrs }">
        <v-icon small v-bind="attrs" v-on="on"> mdi-alert-circle </v-icon>
      </template>
      <table>
        <thead>
          <th>Negocio</th>
          <th>Prefijo</th>
        </thead>
        <tbody>
          <tr>
            <td>EKT</td>
            <td>92</td>
          </tr>
          <tr>
            <td>BAZ</td>
            <td>48</td>
          </tr>
          <tr>
            <td>OCC</td>
            <td>23</td>
          </tr>
          <tr>
            <td>PPR</td>
            <td>62</td>
          </tr>
          <tr>
            <td>ITK</td>
            <td>67</td>
          </tr>
        </tbody>
      </table>
    </v-tooltip>
  </div>
</template>



<script>
export default {
  name: "Test",
  created() {},
  data() {
    return {};
  },
  props: {},
  methods: {},
};
</script>

<style lang="scss" scoped>
.v-tooltip__content {
  background: rgb(224, 224, 224);
  color: black;
}
</style>